@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500&subset=japanese');

body{
    font-family: 'Noto Sans JP', sans-serif;
    font-display: swap;
}

#container{
    padding: 68px 0;
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
}

#container img.main_visual{
    margin: 60px auto 12px;
    display: block;
}
#container p.description{
    padding: 0 12px;
    max-width: 500px;
    margin: 0 auto;
}


ul.content_list{
    padding: 26px 12px;
    list-style: none;
}
ul.content_list li{
    border: 1px solid #E5E5E5;
    border-radius: 7px;
    margin-bottom: 26px;
}
ul.content_list li img{
    display: block;
    width: 100%;
    border-radius: 7px 7px 0 0;
}
ul.content_list li p{
    margin: 13px;
}
ul.content_list li p.pr{
    font-weight: 500;
}
ul.content_list li a{
    text-align: center;
    margin: 26px auto;
    display: block;
    height: 50px;
    line-height: 50px;
    max-width: 480px;
    background-color: #ff6c52;
    border-radius: 7px;
    color: #fff;
}
